.carrouselComputer{
    padding: 0;
    width: 100%;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    color: #76be4d;
    text-shadow: none;
    opacity: 1;
}

.carousel-control:hover{
    color: #9bd07c;
}

.carousel-caption{
	padding-bottom: 20px;
}

.carousel-caption h2{
	font-size: 20px;
}

.carousel-caption h4{
	color: #fff;
}

.carousel-indicators{
	bottom:  0px;
}

.smallCaption {
    padding-bottom: 20px;
}

.smallCaption h2{
    font-size: 14px;
}

.smallCaption h4{
    color: #fff;
    font-size: 10px;
}

.title_img_link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
